    import Context1 from 'remon-browsersdk/src/Context.js'

public class | source

# Context1

## Constructor Summary

Public Constructor
public | constructor() |

## Member Summary

Public Members
public | channel: {"name": *, "peers": *, "serviceId": *, "startTime": *, "status": *, "type": *, "id": *} |
public | peers: *[] |
public | useAudio: boolean |
public | useRecord: boolean |
public | useVideo: boolean |

## Public Constructors

### public constructor() source

## Public Members

### public channel: {"name": *, "peers": *, "serviceId": *, "startTime": *, "status": *, "type": *, "id": *} source

### public peers: *[] source

### public useAudio: boolean source

### public useRecord: boolean source

### public useVideo: boolean source